/* Salmonquarries */
body{padding:0; margin:0 auto; color:#333333; background:url(../images/mainbg.png) repeat-x; text-align:center;}

#wraper{height:888px; width:1032px; margin:0px 0px 0px 113px;padding:0; background:url(../images/bg.png) repeat-y;}
#wraper2{height:1000px; width:1032px; margin:0px 0px 0px 113px;padding:0; background:url(../images/bg2.png) repeat-y;}
#wraper3{height:700px; width:1032px; margin:0px 0px 0px 108px;padding:0; background:url(../images/2bg.png) repeat-y;}
#wraper4{height:700px; width:1032px; margin:0px 0px 0px 113px;padding:0; background:url(../images/wraper.png) repeat-y;}

/*HEADERSECTION*/
#main_div{float:left; background:#ffd306; width:1003px; height:79px; margin-left:17px;}
#header{float:left; width:1003px; height:80px;margin-left:17px;  padding:0px;background:#ffd306; }
#head_content{float:left; width:1026px; height:79px;  margin:auto;}
#logo{float:left; background:url(../images/logo2.png) no-repeat; width:205px; height:80px; margin: 0px 0px 0px 0px;}
#contact_24{float:left; height:20px; margin: 16px 0px 13px 618px;font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-align:center; font-weight:bold; }
#line{float:left; width:1003px; height:4px; background-color:#000000; margin-left:17px;}
/*MENUSECTION*/
#nav_menu{float:right; width:534px; height:31px; margin:0px 8px 0px 239px;}
#nav_menu2{float:right; width:537px; height:31px; margin:0px 8px 0px 239px;}
#nav_menu3{float:left; width:560px; height:31px; margin:13px 0px 0px 224px;}
#button_box{float:left; width:80px; height:31px; margin:0px 0px 0px 17px;}
#button_box5{float:left; width:70px; height:31px; margin:0px 0px 0px 18px;}
#button_box1{float:left; width:80px; height:31px; margin:0px 0px 0px 14px;}
#button_box5{float:left; width:80px; height:31px; margin:0px 0px 0px 4px;}
#button_img{float:left; background:url(../images/button.png) no-repeat; width:75px; height:31px; margin:0px 5px 0px 14px;}
#profile_img{ float:left; background:url(../images/comapany_profile.png) no-repeat; width:145px; height:31px; }
#product_img{float:left; background:url(../images/product.png) no-repeat; width:88px; height:31px;}
#button_box2{float:left; width:131px; height:31px; margin:0px 0px 0px 4px;}
#button_box4{float:left; width:145px; height:31px; margin:0px 0px 0px 15px;}
#button_box3{float:left; width:88px; height:31px; margin:0px 0px 0px 19px;}
#text{font-family:Arial, Helvetica, sans-serif;  font-size:17px; color:#211b00; text-align:center;  margin-top:4px; font-weight:bold;}
#text2{font-family:Arial, Helvetica, sans-serif;  font-size:17px; color:#fff; text-align:center;  margin:4px 8px 0px 7px ;font-weight:bold;}
#text3{font-family:Arial, Helvetica, sans-serif;  font-size:17px; color:#fff; text-align:center;  margin:4px -3px 0px -3px ;font-weight:bold;}

#text3 a{color:#fff;}

/*End MENUSECTION*/
/*BANNERSECTION*/
#banner{float:left; width:1003px; height:248px; margin-left:17px;}
#small_line{float:left; background-color:#000000; width:1003px; height:1px; margin-left:17px;}
/*EndBANNERSECTION*/
/*layoutsection*/
#content{float:left; background-color:#FFFFFF; width:1003px; margin-left:17px; }
#content2{float:left; width:515px; margin:10px 0px 0px 28px;  }
#content3{float:left; width:980px; margin:9px 0px 0px 28px;  }
#copany_img{float:right; background:url(../images/copamy.png) no-repeat; width:200px; height:160px; margin:0px 40px 0px 20px;}
#inner_div{ float:left; width:510px; margin:12px 0px 0px 0px; }
#company_div{ float:left; width:300px; margin:10px 0px 0px 20px; }
#company_div2{ float:left; width:955px; margin:0px 0px 0px 0px; }
#company_div3{ float:left; width:955px; margin:20px 0px 0px 0px; }

#black_text{font-family:Arial, Helvetica, sans-serif; Helvetica, sans-serif; font-size:15px; color:#333333; line-height:18px; text-align:justify; font-weight:bold;}
#inner_div2{ float:left; width:410px; margin:28px 10px 0px 10px; }
#inner_div3{ float:left; width:410px; margin:11px 10px 0px 10px; }
#inner_div4{ float:left; width:420px; margin:0px 0px 0px 0px; }
#inner_div5{ float:right; width:420px; margin:7px 10px 10px 0px; }
#product_div5{ float:left; width:200px; margin:15px 1px 0px 15px; }
#inner_text{font-family:Arial, Helvetica, sans-serif; font-size:27px; color:#000000; text-align:justify; font-weight:bold; }
#inner_text2{font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; text-align:justify; font-weight:bold; }
#text_content{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333333; line-height:30px; text-align:justify; margin:50px 0px 0px 0px; }
#text_content4{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333333; line-height:30px; text-align:justify; margin:2px 42px 0px 0px; }
#text_content2{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333333; line-height:30px; text-align:justify; margin:0px 42px 0px 0px; }
#text_product{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333333; line-height:30px; text-align:justify; margin:0px 42px 0px 0px; width:730px; }

#text_content3{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:20px; text-align:justify; margin:5px 0px 0px 10px; }
#text_content5{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:20px; text-align:justify; margin:0px 20px 0px 0px; }
#text_content6{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:20px; text-align:justify; margin:0px 20px -50px 0px; }


#emty_div{float:left; width:990px;}

#img_div{float:left; background:url(../images/img1.png) no-repeat; width:153px; height:184px; }
#img2_div{float:left; background:url(../images/img2.png) no-repeat; width:153px; height:184px; }
#yellow_gredi_top{float:left; background:url(../images/yellow.png) no-repeat; width:232px; height:184px;}
#brown_strip_left{float:left; background:url(../images/brown_strip_right.png) repeat-x; width:217px; height:40px; margin:9px 0px 0px 15px;}
#brown_strip_right{float:left; background:url(../images/brown_strip_left.png) no-repeat; width:22px; height:60px; margin-top:9px;}
#line_shadow{float:left; background:url(../images/line.png) no-repeat; width:10px; height:505px; margin:27px 0px 0px 10px;}
#twitter{float:left; background:url(../images/twitter.png) no-repeat; width:80px; height:70px; margin:7px 0px 0px 81px;}
#facebook{float:left; background:url(../images/facebook.png) no-repeat; width:79px; height:70px; margin:7px 0px 0px 68px;}
#line_horizo{float:left; background:url(../images/line_horizo.png) no-repeat; width:395px; height:10px; margin:7px 0px 0px 10px;}
#text_follow{float:left; width:170px;font-family:Arial, Helvetica, sans-serif; font-size:26px; color:#000000; text-align:justify; margin:11px 0px 0px 19px; font-weight:bold;  }
#text_follow2{float:left; width:160px;font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#000000; text-align:center; margin:10px 0px 0px 65px; font-weight:bold;  }

/*Endlayoutsection*/
/*lfootersection*/
#text_white{font-family:Arial, Helvetica, sans-serif;  font-size:25px; color:#FFFFFF; text-align:center; width:155px; margin:4px 0px 0px 24px; font-weight:bold; }
#text_news{font-family:Arial, Helvetica, sans-serif;  font-size:25px; color:#FFFFFF; text-align:center; width:100px; margin:4px 0px 0px 68px; font-weight:bolder; }
#small_div{float:left; width:195px; margin:20px 0px 0px 22px; }
#small_text{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:justify; width:195px; line-height:20px; font-weight:lighter;}
#readmore{float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; font-weight:bold; text-align:justify; width:100px; margin:16px 0px 0px 10px;}
#arrow{float:left; background:url(../images/arrows.png) no-repeat; width:13px; height:7px; margin:22px 0px 0px 109px; }
#foter{float:left; background:url(../images/footer.png) repeat-x; height:52px; width:100%;}
#footer_text{float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:center; width:370px; margin:18px 0px 0px 111px;}
#copyright_text{float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:center; width:200px; margin:18px 0px 0px 417px;}
/*Endfootersection*/
a:link{text-decoration:none; color:#000000;}
a:visited{ text-decoration:none; color:#000000;}
a:hover{ text-decoration:none; color:#000000;}
a:active{text-decoration:none; color:#000000;}
#search{float:left; width:900px; margin: 10px 0px 0px 20px; }
#search2{float:left; width:900px; margin: 20px 0px 0px 20px; }

#forme{float:left; width:200px; margin: 10px 0px 0px 20px; }
#btn{float:left; width:30px; margin: 9px 0px 0px 70px; }
#product_div{float:left; width:430px; margin:0px 0px 0px 100px }
#service_div{float:left; width:430px; margin:0px 0px 0px 0px }
#product_div2{float:left; width:300px; margin:0px 0px 0px 20px }
#product_text{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#586f57; text-align:justify; font-weight:bold; margin:10px 0px 0px 1px;}
#product_list{float:left; width:150px; margin:0px 0px 0px 0px;}
#product_list2{float:left; width:150px; margin:0px;}
#product_list2 a{ color:#7e977d;}
#product_listtext{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-align:justify; font-weight:bold; }
#product_listtext2{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#7e977d; text-align:justify; font-weight:bold; }
#crcl{float:left; background:url(../images/arrows2.png) no-repeat; width:18px; height:10px; margin:4px 10px 0px 20px;}
#services_list{float:left; width:550px; margin:10px 0px 0px 20px;}
#services_list2{float:left; width:550px; margin:0px 0px 0px 20px;}
#contact_div{float:left; width:300px; margin-left:20px;}
#box_textfiled{float:left; background:url(../images/box.png) no-repeat; width:208px; height:24px; border:none; padding-left:8px;}
#box_textarea{float:left; background:url(../images/box2.png) no-repeat; width:208px; height:72px; border:none; padding-left:8px;}
#box_listmenu{float:left; background:url(../images/box3.png) no-repeat; width:100px; height:24px; border:none; padding-left:8px;}
#contact_bg{float:left; background:url(../images/main_img.png) no-repeat; width:1003px; height:365px;}
#contact_bg2{float:left; background:url(../images/contact_img2.png) no-repeat; width:1003px; height:667px;}
#contact_div2{ float:left; width:270px; margin:12px 0px 0px 0px; padding-left:0px;}
#contact_img{float:left; background:url(../images/comtact_img.png) no-repeat; width:98px; height:31px; margin:0px 0px 0px 17px;}
#product_1{float:right; background:url(../images/1.png) no-repeat; width:200px; height:160px; margin: 0px 40px 0px 22px;}
#product_2{float:right; background:url(../images/2.png) no-repeat; width:200px; height:160px; margin:0px 40px 0px 10px;}
#product_3{float:right; background:url(../images/2-Quarrying-3.png) no-repeat; width:200px; height:160px; margin:15px 40px 0px 10px;}
#product_4{float:right; background:url(../images/Conveyor_1.png) no-repeat; width:200px; height:160px; margin:15px 15px 0px 10px;}
#product_5{float:right; background:url(../images/product5.png) no-repeat; width:200px; height:160px; margin:15px 40px 0px 10px;}


#forme_contact{float:left; width:666px; margin-left:180px;}
#formetopbg{float:left; background:url(../images/formtopbg.png) no-repeat; width:666px; height:11px; margin-top:10px;}
#formemiddlebg{float:left; background:url(../images/formmiddlebg.png) repeat-y; width:666px; height:580px;}
#formbottombg{float:left; background:url(../images/formtbottombg.png) no-repeat; width:666px; height:11px; margin-bottom:10px;}
#formline{float:left; background-color:#7e977d; width:200px; height:1px; margin:5px 0px 0px 0px;}
#contact_list{float:left; width:260px; margin:10px 0px 0px 0px;}
#contact_list2{float:left; width:160px; margin:20px 0px 0px 72px;}
#contact_list3{float:left; width:340px; margin:10px 0px 0px 0px;}
#contact_textname{ float:left;font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; text-align:right; font-weight:bold;}
#formsleftsec{float:left; width:260px; margin:10px 0px 0px 20px;}
#formsrightsec{float:right; width:345px; margin:10px 0px 0px 0px;}
#contact_field_1{ float:left; width:160px; margin-left:10px;  }
#contact_field_2{ float:left; width:160px; margin-left:12px;  }
#contact_field_3{ float:left; width:160px; margin-left:43px;  }
#contact_field_4{ float:left; width:160px; margin-left:16px;  }
#contact_field_5{ float:left; width:160px; margin-left:33px; }
#contact_field_6{ float:left; width:160px; margin-left:6px; }


#contactspace{float:right; width:290px; margin-left:50px;}
.formbox{float:left; background:url(../images/formbox.png) no-repeat; width:160px; height:20px; border:none; padding:0px 0px 0px 5px;}
.formbox2{float:left; background:url(../images/formbox2.png) no-repeat; width:160px; height:60px; border:none; padding:0px 0px 0px 5px;}
.note{margin-left:4px;}
#submit{float:left; width:60px; margin-left:20px; }
#submitext{ float:left;font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; text-align:center; font-weight:bold;}
#addressbg{ float:left; background:url(../images/addressbg.png) no-repeat; width:200px; height:180px; margin:2px 0px 0px 90px;}
#contactext{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#586f57; text-align:justify; font-weight:bold; margin:30px 0px 0px 28px;}
#phoneicon{float:left; background:url(../images/phone_icon.png) no-repeat; width:18px; height:18px; margin:0px 0px 0px 95px;}
#faxicon{ float:left; background:url(../images/mobile_icon.png) no-repeat; width:16px; height:16px; margin:0px 20px 0px 30px;}
#address{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:justify; margin:5px 0px 0px 25px; font-weight:bold; }
#phonetext{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-align:justify; margin:0px 0px 0px 0px; width:150px;}
#faxtext{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-align:justify; margin:5px 0px 0px 20px; width:150px;}

#sub_section{width:260px; padding:0; margin:127px 0 0px 0px; padding-top:10px;}
.address2{font-weight:400; text-align:left; line-height:18px; width:220px; height:180px; float:right; color:#000; margin:20px 0 0 0; padding:30px 0 0 30px; background:url(../images/addressbg.png) no-repeat left top;}
.address2 span{color:#588f2a; font-weight:bold;}

input[type="submit"]{background:url(../images/submit.png) no-repeat left top; height:20px; width:60px; border:none; margin-left:50px; padding:0;}
input:focus[type="submit"],
input:hover[type="submit"]{ background:url(../images/submithover.png) no-repeat left top; height:20px; cursor:pointer; border:none;}

input[type="reset"]{background:url(../images/reset.png) no-repeat left top; height:20px; width:60px; border:none; padding:0; float:right; margin-right:8px;}
input:focus[type="reset"],
input:hover[type="reset"]{ background:url(../images/resethover.png) no-repeat left top; height:20px; cursor:pointer; border:none;}

#nav{width:171px;}
#nav ul{margin:0; padding:0;}
#nav li{list-style-type:none; margin:0 0 5px 0; padding:0;}
#nav li a{padding-left:13px; display:block; height:26px; line-height:26px; width:158px; background:url(../images/munu_bg.png) no-repeat left top; text-decoration:none;color:#fff; font-size:13px; font-family:tahoma; font-weight:400; text-align:left;}
#nav li a:hover{background:url(../images/menu_currentbg.png) no-repeat left top; color:#fff; text-decoration:none;}
#nav .current{background:url(../images/menu_currentbg.png) no-repeat left top; color:#000; text-decoration:none;}


#slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:1003px;
    height:250px;
    margin:0 auto;
    margin-top:10px;
}

#slider {
	position:relative;
    width:1003px;
    height:250px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

#apDiv1 {
	position:absolute;
	left:130px;
	top:72px;
	width:1003px;
	height:250px;
	z-index:1;
}

#mapdiv{float:left; width:500px; height:350px; margin:10px 0px 30px 74px ; font-family:Arial, Helvetica, sans-serif; size:14px; color:#7e977d; font-weight:bold; }
